/******************************
*
*  RoyalSlider Default Skin 
*
*    1. Arrows 
*    2. Bullets
*    3. Thumbnails
*    4. Tabs
*    5. Fullscreen button
*    6. Play/close video button
*    7. Preloader
*    8. Caption
*    
*  Sprite: 'rs-custom.png'
*  Feel free to edit anything
*  If you don't some part - just delete it
* 
******************************/


/***************
*
*  1. Productslider
*
****************/

.productSliderHorizontal .rsOverflow {
	position: static;
}

.productSliderHorizontal .rsArrow {
	height: 100%;
	width: 44px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 21;
}
.productSliderHorizontal.rsVer .rsArrow {
	width: 100%;
	height: 44px;
	
}
.productSliderHorizontal.rsVer .rsArrowLeft { top: 0; left: 0; }
.productSliderHorizontal.rsVer .rsArrowRight { bottom: 0;  left: 0; }

.productSliderHorizontal.rsHor .rsArrowLeft { left: -35px; top: 0; }
.productSliderHorizontal.rsHor .rsArrowRight { right: -26px; top:0; }

.productSliderHorizontal .rsArrowIcn {		
	width: 40px;
	height: 80px;
	top: 95px;
	left: 50%;
	margin-top:-16px;	
	margin-left: -16px;

	position: absolute;	
	cursor: pointer;	
	background: url('rs-custom.png');

}
.productSliderHorizontal .rsArrowIcn:hover {
}

.productSliderHorizontal.rsHor .rsArrowLeft .rsArrowIcn { background-position: -140px -55px; }
.productSliderHorizontal.rsHor .rsArrowRight .rsArrowIcn { background-position: -140px -156px; }

.productSliderHorizontal.rsVer .rsArrowLeft .rsArrowIcn { background-position: -135x -55px; }
.productSliderHorizontal.rsVer .rsArrowRight .rsArrowIcn { background-position: -96px -64px; }

.productSliderHorizontal .rsArrowDisabled .rsArrowIcn { opacity: .2; filter: alpha(opacity=20);  *display: none; }


/***************
*
*  1. ImageSlider
*
****************/
.royalSlider.imageSliderHorizontal {
	height: 110px;
	width: 350px;
	margin-left: 15px;
}

.imageSliderHorizontal .rsOverflow {
	position: static;
	margin-left: 12px;
}

.imageSliderHorizontal .rsArrow {
	height: 100%;
	width: 44px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 21;
}
.imageSliderHorizontal.rsVer .rsArrow {
	width: 100%;
	height: 44px;
	
}
.imageSliderHorizontal.rsVer .rsArrowLeft { top: 0; left: 0; }
.imageSliderHorizontal.rsVer .rsArrowRight { bottom: 0;  left: 0; }

.imageSliderHorizontal.rsHor .rsArrowLeft { left: -35px; top: 0; }
.imageSliderHorizontal.rsHor .rsArrowRight { right: -26px; top:0; }

.imageSliderHorizontal .rsArrowIcn {		
	width: 40px;
	height: 80px;
	top: 30px;
	left: 50%;
	margin-top:-16px;	
	margin-left: -16px;

	position: absolute;	
	cursor: pointer;	
	background: url('rs-custom.png');

}
.imageSliderHorizontal .rsArrowIcn:hover {
}

.imageSliderHorizontal.rsHor .rsArrowLeft .rsArrowIcn { background-position: -140px -55px; }
.imageSliderHorizontal.rsHor .rsArrowRight .rsArrowIcn { background-position: -140px -156px; }

.imageSliderHorizontal.rsVer .rsArrowLeft .rsArrowIcn { background-position: -135x -55px; }
.imageSliderHorizontal.rsVer .rsArrowRight .rsArrowIcn { background-position: -96px -64px; }

.imageSliderHorizontal .rsArrowDisabled .rsArrowIcn { opacity: .2; filter: alpha(opacity=20);  *display: none; }

/***************
*
*  2. Bullets
*
****************/

.productSliderHorizontal .rsBullets {
	position: absolute;
	z-index: 35;
	left: 0;
	bottom: 0;
	width: 100%;
	height: auto;
	margin: 0 auto; 

	background: #000;
	background: rgba(0,0,0,0.75);

	text-align: center;
	line-height: 8px;
	overflow: hidden;
}
.productSliderHorizontal .rsBullet {
	width: 8px;
	height: 8px;
	display: inline-block;
	*display:inline; 
	*zoom:1;
	padding: 6px 5px 6px;
}
.productSliderHorizontal .rsBullet span {
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #777;
	background: rgba(255,255,255,0.5);
}
.productSliderHorizontal .rsBullet.rsNavSelected span {
	background-color: #FFF;
}
